Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625041 - RHEL 6 guest should be described as OtherLinux when exporting to RHEV
RHEL 6 guest should be described as OtherLinux when exporting to RHEV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-v2v (Show other bugs)
6.0
All Linux
urgent Severity high
: rc
: ---
Assigned To: Matthew Booth
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 09:08 EDT by Matthew Booth
Modified: 2016-04-26 10:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: virt-v2v-0.6.2-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:54:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-08-18 09:08:05 EDT
Description of problem:
RHEV 2.2 doesn't support RHEL 6. When converting a RHEL 6 guest to RHEV, virt-v2v will desribe it as 'RHEL6', which causes an error in RHEV, preventing import.

After discussion with Itamar, this should be changed to 'OtherLinux'.

Version-Release number of selected component (if applicable):
virt-v2v-0.6.2-2.el6
Comment 1 Matthew Booth 2010-08-18 10:50:43 EDT
Fixed in virt-v2v-0.6.2-3.el6.
Comment 3 cshao 2010-08-19 00:19:44 EDT
After test with virt-v2v-0.6.2-3.el6 in Rhel6, this issue have been fixed.
In general tab, Operation system have changed to "Other Linux".
Set status as VERIFIED.
Comment 4 releng-rhel@redhat.com 2010-11-10 16:54:39 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.